Subject: [quicwg/base-drafts] Recovery section 1 possbile references (#4417)

From: Lucas Pardue <[email-masked]>
Date: Wed, 02 Dec 2020 10:41:42 -0800

In the Recovery genart review, Vijay Gurbani wrote:

> S1: "Mechanisms described in this document follow the spirit of existing
>  TCP congestion control and loss recovery mechanisms, described in RFCs,
>  various Internet-drafts, or academic papers ..." ==> It may be helpful
>  to provide some references to the RFCs and academic papers.  On the
>  academic paper side, a couple of survey papers may help.  A quick
>  search indicates the following recent publications may be useful:
> 
>  [1] Al-Saadi, R., Armitage, G., But, J. and Branch, P., 2019. A survey
>  of delay-based and hybrid TCP congestion control algorithms. IEEE
>  Communications Surveys & Tutorials, 21(4), pp.3609-3638.
>  [2] Widmer, J., Denda, R. and Mauve, M., 2001. A survey on TCP-friendly
>  congestion control. IEEE network, 15(3), pp.28-37.
> 
>  For RFCs, perhaps rfc5681 is useful to cite?  Any others?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4417

---

From: Lucas Pardue <[email-masked]>
Date: Tue, 08 Dec 2020 13:01:46 -0800

Based on the proposed PR, I'm marking this as editorial.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4417#issuecomment-741025307

---

From: Jana Iyengar <[email-masked]>
Date: Tue, 08 Dec 2020 13:36:18 -0800

Closed #4417 via #4425.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4417#event-4086867489